uuid: a52299c1-45f3-4728-b4da-20344bdaf2c2
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_banner_video
    - media.type.banner_image
  module:
    - video_embed_field
id: media.banner_image.field_banner_video
field_name: field_banner_video
entity_type: media
bundle: banner_image
label: 'Video URL'
description: 'Enter the URL for a Youtube video.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    youtube: youtube
    youtube_playlist: '0'
    vimeo: '0'
field_type: video_embed_field
